bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Install to SunOS oobi 5.10 Generic i86pc i386 i86pc. please help.


From: Jean Mao
Subject: Re: Install to SunOS oobi 5.10 Generic i86pc i386 i86pc. please help.
Date: Tue, 28 Nov 2006 14:09:26 -0800
User-agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:0.9.4.1) Gecko/20020518 Netscape6/6.2.3

Emacs 22.1 works. Thanks a lot for your help.

Jean

Eli Zaretskii wrote:
Date: Fri, 17 Nov 2006 16:48:48 -0800
From: Jean Mao <address@hidden>

I downloaded emacs-21.4 and is trying to build and install to a
SunOS oobi 5.10 Generic i86pc i386 i86pc

I got:
oobi:spg [195] cc -c -Demacs -DHAVE_CONFIG_H -DUSE_LUCID -I.
-I/home/spg/jean/emacs-21.4/src -I/usr/openwin/include
-I/usr/dt/include -g -O src/strftime.c
"src/strftime.c", line 608: improper cast of void _expression_

Thank you for your report.

Since Emacs 22.1 is already in pretest, could you please consider
downloading the latest pretest tarball and trying to build it? If the
problem still persists, we will then try, with your help, fixing it
for the upcoming release.

The pretest is here:

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-22.0.90.tar.gz

If you do decide to build it, please report any trouble to
address@hidden, not to bug-gnu-emacs.

Thanks in advance.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]